[PA1] publisher/subscriber nodes for TOPIC, server/client nodes for SERIVCE. 
------------------------------------------
I wrote two kinds of code(cpp and python). Please look into "service_test_python" and "topic_test_python" directories for the assignment.
